/* ========== */
/* ========== */
/* ========== */
/* = Tags and helpers = */
/* ========== */
body { position: relative; border-top: 5px solid #111; }

a { color: #219fe1; -webkit-transition: color 0.2s ease; -moz-transition: color 0.2s ease; -o-transition: color 0.2s ease; transition: color 0.2s ease; font-family: "Roboto"; }
a:hover { color: #1670a0; }

p { margin: 8px 0; }

.theme-clr { color: #219fe1; }

.black-clr { color: #cccccc; }

.no-margin { margin: 0; }

.size-16 { font-size: 16px; }

.align-center { text-align: center; }

.push-down-40 { margin-bottom: 40px; }

ul.bullets { list-style: none; margin-left: 0; margin-bottom: 20px; }
ul.bullets li { background: url('../images/bullet_1376500246.png') no-repeat 5px 7px; padding-left: 20px; margin-bottom: 10px; }

/* ========== */
/* = Sprites = */
/* ========== */
.icons-sprite, .icons-arrow-left-white, .icons-arrow-left, .icons-arrow-right-white, .icons-arrow-right, .icons-calendar, .icons-child, .icons-divider-1, .icons-divider-2, .icons-divider-3, .icons-divider-4, .icons-divider-5, .icons-divider-6, .icons-divider-7, .icons-divider-8, .icons-divider-9, .icons-double-line, .icons-her, .icons-him, .icons-minus, .icons-nav-mob-left-white, .icons-nav-mob-left, .icons-nav-mob-right-white, .icons-nav-mob-right, .icons-nested, .icons-ornament-left, .icons-ornament-right, .icons-pagination-next, .icons-pagination-prev, .icons-plus, .icons-slider-nav-left, .icons-slider-nav-right, .icons-to-top-arrow, .icons-zoom, .accordion-heading a .icon, .accordion-heading.open a .icon { background: url('../images/icons-sa45f82c8d8.png') no-repeat; }

.icons-arrow-left-white { background-position: 0 -736px; height: 13px; width: 13px; }

.icons-arrow-left { background-position: 0 -762px; height: 13px; width: 13px; }

.icons-arrow-right-white { background-position: 0 -749px; height: 13px; width: 13px; }

.icons-arrow-right { background-position: 0 -775px; height: 13px; width: 13px; }

.icons-calendar { background-position: 0 -811px; height: 13px; width: 13px; }

.icons-child { background-position: 0 -824px; height: 14px; width: 14px; }

.icons-divider-1 { background-position: 0 -245px; height: 33px; width: 33px; }

.icons-divider-2 { background-position: 0 -278px; height: 33px; width: 33px; }

.icons-divider-3 { background-position: 0 -695px; height: 33px; width: 33px; }

.icons-divider-4 { background-position: 0 -413px; height: 33px; width: 33px; }

.icons-divider-5 { background-position: 0 -539px; height: 33px; width: 33px; }

.icons-divider-6 { background-position: 0 -344px; height: 33px; width: 33px; }

.icons-divider-7 { background-position: 0 -146px; height: 33px; width: 33px; }

.icons-divider-8 { background-position: 0 -311px; height: 33px; width: 33px; }

.icons-divider-9 { background-position: 0 -212px; height: 33px; width: 33px; }

.icons-double-line { background-position: 0 -838px; height: 6px; width: 114px; }

.icons-her { background-position: 0 -446px; height: 16px; width: 14px; }

.icons-him { background-position: 0 -670px; height: 16px; width: 14px; }

.icons-minus { background-position: 0 -788px; height: 23px; width: 23px; }

.icons-nav-mob-left-white { background-position: 0 -462px; height: 33px; width: 33px; }

.icons-nav-mob-left { background-position: 0 -572px; height: 33px; width: 33px; }

.icons-nav-mob-right-white { background-position: 0 -506px; height: 33px; width: 33px; }

.icons-nav-mob-right { background-position: 0 -605px; height: 33px; width: 33px; }

.icons-nested { background-position: 0 -728px; height: 8px; width: 25px; }

.icons-ornament-left { background-position: 0 -686px; height: 9px; width: 33px; }

.icons-ornament-right { background-position: 0 -638px; height: 9px; width: 33px; }

.icons-pagination-next { background-position: 0 -403px; height: 10px; width: 11px; }

.icons-pagination-prev { background-position: 0 -377px; height: 10px; width: 11px; }

.icons-plus { background-position: 0 -647px; height: 23px; width: 23px; }

.icons-slider-nav-left { background-position: 0 -73px; height: 73px; width: 37px; }

.icons-slider-nav-right { background-position: 0 0; height: 73px; width: 36px; }

.icons-to-top-arrow { background-position: 0 -495px; height: 11px; width: 15px; }

.icons-zoom { background-position: 0 -387px; height: 16px; width: 16px; }

.icon { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

/* ========== */
/* = Images and galleries = */
/* ========== */
.picture .img-overlay, .picture .shine-overlay { display: block; position: absolute; bottom: 0; right: 0; width: 50px; height: 40px; }

/* .picture { position: relative; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; overflow: hidden; } */
.picture { position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; overflow: hidden; }
.picture img { width: 100%; }
.picture .img-overlay { background-color: #219fe1; opacity: 0; filter: alpha(opacity=0); -webkit-transition: opacity 0.2s linear; -moz-transition: opacity 0.2s linear; -o-transition: opacity 0.2s linear; transition: opacity 0.2s linear; font-size: 40px; line-height: 38px; font-weight: bold; color: #fff; text-align: center; }
.picture .img-overlay .btn, .picture .img-overlay .icons-zoom { position: absolute; left: 50%; top: 50%; }
.picture .img-overlay .btn { filter: none; background: #000; margin-left: -40px; margin-top: -15px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.picture .img-overlay .icons-zoom { margin-left: -8px; margin-top: -8px; }
.picture .shine-overlay { background: url('../images/shine-overlay_1376500246.png') no-repeat left top; -webkit-background-size: 80% auto; -moz-background-size: 80% auto; -o-background-size: 80% auto; background-size: 80% auto; }
.picture .grayscale-img { filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); filter: gray; -webkit-filter: grayscale(100%); -webkit-transition: all 0.6 ease; -moz-transition: all 0.6 ease; -o-transition: all 0.6 ease; transition: all 0.6 ease; }
.picture a:hover .img-overlay { opacity: 1; filter: alpha(opacity=100); }
.picture a:hover .grayscale-img { filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale"); -webkit-filter: grayscale(0%); }

/* ========== */
/* = buttons = */
/* ========== */
.btn { font-family: 'Roboto'; padding: 9px 12px; }

.btn-theme { color: white; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #4a4240; background-image: -moz-linear-gradient(top, #4a4240, #2e2926); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4a4240), to(#2e2926)); background-image: -webkit-linear-gradient(top, #4a4240, #2e2926); background-image: -o-linear-gradient(top, #4a4240, #2e2926); background-image: linear-gradient(to bottom, #4a4240, #2e2926); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4a4240', endColorstr='#FF2e2926', GradientType=0); border-color: #2e2926 #2e2926 #105173; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #2e2926; /* Darken IE7 buttons by default so they stand out more given they won't have borders */ filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); text-transform: uppercase; font-size: 12px; font-weight: bold; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.btn-theme:hover, .btn-theme:active, .btn-theme.active, .btn-theme.disabled, .btn-theme[disabled] { color: white; background-color: #2e2926; *background-color: #1670a0; }
.btn-theme:active, .btn-theme.active { background-color: #136189 \9; }
.btn-theme.no-bevel { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/* ========== */
/* = Navbar = */
/* ========== */
.navbar.navbar-static-top { position: relative; z-index: 1001; }
.navbar .navbar-inner { border-bottom: none; font-family: 'Roboto'; height: 80px; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b4341), color-stop(100%, #2e2926)); background: -webkit-linear-gradient(top, #4b4341, #2e2926); background: -moz-linear-gradient(top, #4b4341, #2e2926); background: -o-linear-gradient(top, #4b4341, #2e2926); background: linear-gradient(top, #4b4341, #2e2926); }
.navbar .brand { padding: 10px 20px; color: white; width: 130px; display: block; position: relative; height: 60px; }
.navbar .divider { position: absolute; top: 0; height: 100%; width: 1px; background-color: rgba(255, 255, 255, 0.15); }
.navbar .divider.left { left: 9px; }
.navbar .divider.right { right: 9px; }
.navbar .brand:after { content: ""; display: block; position: absolute; left: 10px; right: 10px; background: #2e2926; top: 100%; height: 30px; z-index: 1; }
.navbar .brand > img { position: relative; z-index: 2; }
.navbar .brand .theme-clr { color: #219fe1; }
.navbar .brand h1 { color: white; margin: 5px 0 0; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; font-size: 26px; line-height: 26px; font-family: Lobster; font-weight: normal; }
.navbar .brand .tagline { display: block; font-size: 12px; font-weight: bold; font-family: 'Roboto'; display: block; }
.navbar .smaller-logo { float: left; margin-left: -5px; display:none !important}
.navbar .smaller-logo a { display: block; float: left; margin: 10px 5px; }
<!--.navbar .nav > li a { font-weight: bold; text-transform: uppercase; color: #f0f0f0; padding-left: 14px; padding-right: 14px; filter: none; }-->
.navbar .nav > li a { font-weight: bold; text-transform: uppercase; color: #f0f0f0; padding-left: 14px; padding-right: 14px; filter: none; }
.navbar .nav > li a:hover { background: none; color: #219fe1; }
<!--.navbar .nav > li > a { border-right: 1px solid rgba(255, 255, 255, 0.15); padding-top: 45px; padding-bottom: 15px; padding-left: 12px; padding-right: 12px; }-->
.navbar .nav > li > a { border-right: 1px solid rgba(255, 255, 255, 0.15); padding-top: 45px; padding-bottom: 15px; padding-left: 12px; padding-right: 12px; }
.navbar .nav > li:first-of-type > a { border-left: 1px solid rgba(255, 255, 255, 0.15); }
<!--.navbar .nav > li.active > a { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #f0f0f0; background: #219fe1; }-->
.navbar .nav > li.active > a { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #219fe1; background: none; }
.navbar .nav > li.offerte > a { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #f0f0f0; background: #219fe1; }
.navbar .nav > li.offerte > a:hover { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #219fe1; background: none; }


.navbar .nav > li.active > a:hover { background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: #219fe1; }
.navbar .nav > li.dropdown:hover > a:after { content: ""; display: block; left: 50%; bottom: 0; position: absolute; border: 9px solid #fff; border-color: transparent transparent #fff transparent; margin-left: -9px; }
.navbar .nav > li.dropdown.active a:hover { background: #219fe1; color: #fff; }
.navbar .nav > li .dropdown-menu:before, .navbar .nav > li .dropdown-menu:after { display: none; }
.navbar .btn-large { margin-top: 18px; }

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle { background-color: #219fe1; }

ul.nav li.dropdown:hover ul.dropdown-menu { display: block; }

.nav-collapse { float: right; }

.dropdown-menu { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; top: 100%; margin-top: -2px; margin-bottom: 0; padding-bottom: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: none; border-top: 2px solid white; background: #2e2926; z-index: 1001; }
.dropdown-menu > li { border-bottom: 1px dotted #999; }
.dropdown-menu > li:last-child { border-bottom: none; }
.dropdown-menu > li > a { padding: 12px 16px; }
.dropdown-menu > li > a:hover { color: #219fe1; }

.navbar-inverse .btn-navbar { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #219fe1), color-stop(100%, #1980b6)); background: -webkit-linear-gradient(top, #219fe1, #1980b6); background: -moz-linear-gradient(top, #219fe1, #1980b6); background: -o-linear-gradient(top, #219fe1, #1980b6); background: linear-gradient(top, #219fe1, #1980b6); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding-top: 10px; padding-bottom: 10px; }
.navbar-inverse .btn-navbar .icon-bar { height: 3px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; width: 20px; }

.btn-navbar .icon-bar + .icon-bar { margin-top: 4px; }

/* ========== */
/* = slider = */
/* ========== */
.fullwidthbanner-container { font-family: 'Roboto'; height: 530px; background-position: center center; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.fullwidthbanner-container .row { position: absolute; top: 0; z-index: 99; height: 530px; }
.fullwidthbanner-container .opening-time { position: absolute; top: 120px; right: 0; z-index: 99; }
.fullwidthbanner-container .custom-cap { visibility: hidden; }

.slider-title { top: 215px; position: absolute; color: #333333; line-height: 1.3; width: 100%; }
.slider-title .icons-double-line { display: block; margin: 7px 0; }

.slider-nav-icons { font-size: 20px; }
.slider-nav-icons a { -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease; position: absolute; top: 50%; z-index: 101; margin-top: -36px; }
.slider-nav-icons a.icons-slider-nav-left { left: 20px; z-index: 102; }
.slider-nav-icons a.icons-slider-nav-right { right: 20px; }

.semi-white-bg { background: rgba(0, 0, 0, 0.25); color: #fff; height: 90px; position: absolute; bottom: 0; left: 0; right: 0; z-index: 999; font-size: 40px; line-height: 90px; }
.semi-white-bg img { display: inline-block; margin-bottom: 10px; }
.title-area .semi-white-bg {height: auto; line-height: 50px; padding: 20px 0;}

.opening-time { background: url('../images/lanes_1376500246.png') no-repeat center top; width: 215px; padding-top: 47px; color: white; }
.opening-time .time-table { background-color: #303030; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding-bottom: 8px; }
.opening-time .time-table h3 { font-size: 18px; margin: 0; text-align: center; color: white; line-height: 2.2; }
.opening-time .time-table > .inner-bg { margin: 0 8px; padding: 0 3px; background: url('../images/opening-time_1376500246.gif') repeat; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border-bottom: 1px solid #444444; -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6); box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.6); }
.opening-time .week-day { padding: 7px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 0; }
.opening-time .week-day.light-bg { background-image: url('../images/opening-time-light_1376500246.gif'); }
.opening-time .week-day dt { width: 50%; float: left; }
.opening-time .week-day dd { text-align: right; text-transform: uppercase; }
.opening-time .week-day.today dt { color: #219fe1; }
.opening-time .week-day.closed dt, .opening-time .week-day.closed dd { color: #676767; }

.carousel-control { top: 50%; }

.carousel-indicators { display: none; }

/* ========== */
/* = Social icons = */
/* ========== */
.inactive-sprite, .social-icons .twitter > .inactive, .social-icons .facebook > .inactive, .social-icons .youtube > .inactive { background: url('../images/social-icons/inactive-s746d3e0afa.png') no-repeat; }

.active-sprite, .social-icons .twitter, .social-icons .facebook, .social-icons .youtube { background: url('../images/social-icons/active-sca9ea3cbb5.png') no-repeat; }

.social-icons { position: absolute; top: 40px; right: 0; z-index: 1000; background: rgba(255, 255, 255, 0.33); padding: 10px 10px 4px; -webkit-border-radius: 99px; -moz-border-radius: 99px; border-radius: 99px; }
.alone .social-icons {margin-top: -46px;}
.social-icons > a { display: inline-block; -webkit-transition: background 1s ease-in-out; -moz-transition: background 1s ease-in-out; -o-transition: background 1s ease-in-out; transition: background 1s ease-in-out; -webkit-border-radius: 99px; -moz-border-radius: 99px; border-radius: 99px; }
.social-icons > a > .inactive { display: inline-block; -webkit-border-radius: 99px; -moz-border-radius: 99px; border-radius: 99px; -webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; }
.social-icons > a:hover > .inactive { opacity: 0; filter: alpha(opacity=0); }
.social-icons .twitter { background-position: 0 -32px; height: 32px; width: 32px; }
.social-icons .twitter > .inactive { background-position: 0 0; height: 32px; width: 32px; }
.social-icons .facebook { background-position: 0 -64px; height: 32px; width: 32px; }
.social-icons .facebook > .inactive { background-position: 0 -64px; height: 32px; width: 32px; }
.social-icons .youtube { background-position: 0 0; height: 32px; width: 32px; }
.social-icons .youtube > .inactive { background-position: 0 -32px; height: 32px; width: 32px; }

/* ========== */
/* = Title area = */
/* ========== */
.title-area { background-color: #eaeae5; position: relative; }
.title-area > img { min-height: 120px; }

.soc-icons-container { position: relative; width: 100%; }

.fullwidth-img { width: 100%; height: auto; }

/* ========== */
/* = Breadcrumbs = */
/* ========== */
.breadcrumbs-container { background-color: #1f1f1f; background-image: -moz-linear-gradient(top, #333333, black); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(black)); background-image: -webkit-linear-gradient(top, #333333, black); background-image: -o-linear-gradient(top, #333333, black); background-image: linear-gradient(to bottom, #333333, #000000); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF333333', endColorstr='#FF000000', GradientType=0); }
.breadcrumbs-container .breadcrumb { background: none; padding: 10px 0; margin: 0; }
.breadcrumbs-container a, .breadcrumbs-container span { color: #aaaaaa; text-shadow: none; }
.breadcrumbs-container .divider { display: inline-block; height: 14px; color: #aaaaaa; font-size: 10px; }

/* ========== */
/* = Sidebars = */
/* ========== */
.sidebar.right .sidebar-item.gallery-menu { background: -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7)); background: -webkit-linear-gradient(right, #ffffff, #f7f7f7); background: -moz-linear-gradient(right, #ffffff, #f7f7f7); background: -o-linear-gradient(right, #ffffff, #f7f7f7); background: linear-gradient(right, #ffffff, #f7f7f7); }
.sidebar.right .sidebar-item.gallery-menu .nav-pills > li > a { position: relative; margin-left: -36px; margin-right: -26px; padding-left: 36px; }
.sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:before, .sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:after, .sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:hover:before, .sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:hover:after { left: -7px; width: 10px; }
.sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:before, .sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:hover:before { top: -4px; -webkit-transform: rotate(30deg); -moz-transform: rotate(30deg); -ms-transform: rotate(30deg); -o-transform: rotate(30deg); transform: rotate(30deg); }
.sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:after, .sidebar.right .sidebar-item.gallery-menu .nav-pills > li.active a:hover:after { bottom: -4px; -webkit-transform: rotate(-30deg); -moz-transform: rotate(-30deg); -ms-transform: rotate(-30deg); -o-transform: rotate(-30deg); transform: rotate(-30deg); }

.sidebar-item { margin-bottom: 30px; }
.sidebar-item.opening-time { margin-top: -43px; }
.sidebar-item.gallery-menu, .sidebar-item.menu { background: #2e2926; -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2); box-shadow: 0 0 2px rgba(0, 0, 0, 0.2); padding: 24px 26px; }
.sidebar-item.gallery-menu h3, .sidebar-item.menu h3 { margin: 0 0 15px; }
.sidebar-item.gallery-menu .nav-pills, .sidebar-item.menu .nav-pills { margin-bottom: 0; }
.sidebar-item.gallery-menu .nav-pills > li > a, .sidebar-item.menu .nav-pills > li > a { position: relative; margin-left: -26px; margin-right: -26px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; padding-left: 26px; font-weight: bold; color: #aaaaaa; }
.sidebar-item.gallery-menu .nav-pills > li > a:hover, .sidebar-item.menu .nav-pills > li > a:hover { color: #219fe1; background: none; }
/*
.sidebar-item.gallery-menu .nav-pills > li.active a, .sidebar-item.gallery-menu .nav-pills > li.active a:hover, .sidebar-item.menu .nav-pills > li.active a, .sidebar-item.menu .nav-pills > li.active a:hover { background-color: #219fe1; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1670a0), color-stop(100%, #37a9e4)); background: -webkit-linear-gradient(top, #1670a0, #37a9e4); background: -moz-linear-gradient(top, #1670a0, #37a9e4); background: -o-linear-gradient(top, #1670a0, #37a9e4); background: linear-gradient(top, #1670a0, #37a9e4); color: white; }
*/




.sidebar-item.gallery-menu .nav-pills > li.active a, .sidebar-item.gallery-menu .nav-pills > li.active a:hover, .sidebar-item.menu .nav-pills > li.active a, .sidebar-item.menu .nav-pills > li.active a:hover { background: none; }



.sidebar-item.last-comments ul > li { margin-bottom: 10px; }
.sidebar-item.last-comments ul > li a { font-weight: bold; }
.sidebar-item.archive a { font-weight: bold; }
.sidebar-item.search .search-width { width: 165px; }
@media (min-width: 1200px) { .sidebar-item.search .search-width { width: 215px; } }
@media (max-width: 979px) { .sidebar-item.search .search-width { width: 111px; } }
@media (max-width: 767px) { .sidebar-item.search .search-width { width: 50%; } }

/* ========== */
/* = Content = */
/* ========== */
.main-content { padding-top: 45px; }

/* .bolded-line { display: block; margin-bottom: -1px; margin-top: 15px; width: 22px; height: 1px; background-color: #fff; } */

.bolded-line { display: block; margin-bottom: -1px; margin-top: 15px; width: 0px; height: 1px; background-color: #fff; }

h1, h2, h3, h4, h5, h6 { line-height: 1.3; color: #cccccc; font-family: 'Roboto'; }
h1 .light, h2 .light, h3 .light, h4 .light, h5 .light, h6 .light { font-weight: normal; }

h1 { font-size: 24px; }

h2 { font-size: 18px; }

h3, h4 { font-size: 14px; }

h5, h6 { font-size: 12px; color: #aaaaaa; }

h6 { font-weight: normal; }

.lined { margin-bottom: 15px; border-bottom: 1px dotted #e5e5e5; }
.lined.no-line { border-bottom: none; margin-bottom: 0; }
.lined a { color: #cccccc; }
.lined a:hover { color: #999999; text-decoration: none; }
.lined h2 { color: #cccccc; margin: 0; }
.lined h5, .lined .meta-data { color: #999999; margin: 0; font-weight: normal; }
.lined .meta-data { font-family: "Roboto"; }
.lined .meta-data a { color: #219fe1; font-weight: bold; }
.lined .btn, .lined .btn:hover { color: white; }

.read-more { font-weight: bold; }

/* .divide-line { position: relative; border-bottom: 3px double #e5e5e5; height: 15px; margin: 20px 0 36px; overflow: visible; } */
.divide-line { position: relative; border-bottom: 2px dotted #e5e5e5; height: 15px; margin: 20px 0 36px; overflow: visible; }
.divide-line .icon { display: block; position: absolute; left: 50%; top: 0; margin-left: -17px; background-color: #4b4341; }

.meta-info { color: #999999; font-size: 12px; }

nav.arrows { font-size: 3px; }
nav.arrows a { opacity: 0.25; filter: alpha(opacity=25); -webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; transition: opacity 0.2s ease; }
nav.arrows a:hover { opacity: 1; filter: alpha(opacity=100); }

.quote { text-align: center; }
.quote .person { font-weight: bold; font-family: "Roboto"; font-size: 14px; }
.quote .title { font-style: italic; }

blockquote { background: #e5e5e5 url('../images/quote_1376500246.png') no-repeat 5px 5px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 12px; padding: 5px 10px; position: relative; }
blockquote:after { position: absolute; content: " "; display: block; height: 10px; background: url('../images/quote-arrow_1376500246.png') center top no-repeat; width: 100%; left: 0; top: 100%; }
blockquote p { font-size: 12px; line-height: 1.66; margin: 10px 0; }

.brands { text-align: center; }
.brands a { opacity: 0.25; filter: alpha(opacity=25); -webkit-transition: opacity 0.6s ease-in-out; -moz-transition: opacity 0.6s ease-in-out; -o-transition: opacity 0.6s ease-in-out; transition: opacity 0.6s ease-in-out; }
.brands a:hover { opacity: 1; filter: alpha(opacity=100); }

.member-details .lined { margin-top: 54px; }
.member-details strong { color: #cccccc; font-family: "Roboto"; font-size: 14px; }
.member-details .bolded-line { margin-top: 0; }
.member-details p { margin: 10px 0; }

.full-map { width: 100%; border: none; margin: 0; overflow: hidden; height: 370px; }

.blog-content img.pull-right { margin-left: 15px; }
.blog-content img.pull-left { margin-right: 15px; }

.tags { font-weight: bold; }

.large-txt { font-size: 14px; color: #cccccc; }

.comment-head .avatar-img { display: block; float: left; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; overflow: hidden; margin-right: 17px; }
.comment-head .name { font-size: 14px; margin-bottom: 0; }
.comment-head .name > span { color: #cccccc; font-weight: bold; }
.comment-head .reply { font-weight: bold; }
.comment-head .date { text-align: right; color: #999999; }

.nested-comment { background-color: #eeeeee; padding-top: 20px; padding-bottom: 20px; }
.nested-comment .icons-nested { margin-top: 20px; }
.nested-comment .date { padding-right: 20px; }
.nested-comment .comment-text { padding-right: 20px; }

.search-item { margin-bottom: 50px; }
.search-item.last { margin-bottom: 0; }

.pagination-numbers { text-align: center; }

/* ========== */
/* = Gallery = */
/* ========== */
.gallery { margin-left: -4.66%; }
.gallery .picture { width: 12%; margin-left: 4.66%; float: left; margin-bottom: 30px; }

/* ========== */
/* = Tabs / Collapse = */
/* ========== */
.nav-tabs-theme { border-bottom: none; margin-bottom: 0; }
.nav-tabs-theme > li { margin-bottom: 0; }
.nav-tabs-theme > li > a { position: relative; font-weight: bold; }
.nav-tabs-theme > .active > a, .nav-tabs-theme > .active > a:hover { background-color: #37322f; color: white; border-color: #37322f; }

.tab-content { -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5); box-shadow: 0 0 2px rgba(0, 0, 0, 0.5); padding: 20px; background-color: #37322f; }

.accordion-heading a { display: block; font-size: 14px; font-family: "Roboto"; font-weight: bold; }
.accordion-heading a:hover { text-decoration: none; }
.accordion-heading a .icon { margin-right: 10px; background-color: #333333; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-position: 0 -647px; height: 23px; width: 23px; }
.accordion-heading.open a .icon { background-color: #219fe1; background-position: 0 -788px; height: 23px; width: 23px; }

.accordion-group { margin: 10px 0; }
.accordion-group .bolded-line { margin: 10px 0; }

.accordion-inner { padding: 5px 0; }

/* ========== */
/* = Forms = */
/* ========== */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { padding-top: 9px; padding-bottom: 9px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: #219fe1; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px #7bc6ed; -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px #7bc6ed; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px #7bc6ed; }

.form.appointment { margin: 30px 0; }
.form .icon { vertical-align: baseline; margin-left: 10px; }
.form .pad-top { padding-top: 36px; }
.form .row { margin-bottom: 20px; }
.form label { color: #333333; font-weight: bold; }

/* ========== */
/* = Tables = */
/* ========== */
.table { border: 0px solid #2e2926; }
.table th { background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b4341), color-stop(100%, #2e2926)); background: -webkit-linear-gradient(top, #4b4341, #2e2926); background: -moz-linear-gradient(top, #4b4341, #2e2926); background: -o-linear-gradient(top, #4b4341, #2e2926); background: linear-gradient(top, #4b4341, #2e2926); -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1); color: #aaaaaa; font-family: "Roboto"; font-size: 14px; }
.table tbody td { background-color: #463f3d; border-color: transparent; }
.table tbody td:nth-of-type(even) { background-color: #37322f; }
.table tbody .active { border-left: 0px solid #219fe1; border-right: 0px solid #219fe1; }
.table tbody .active td { border-top: 0px solid #219fe1; border-bottom: 0px solid #219fe1; color: #219fe1; font-weight: bold; }
.table td, .table th { padding: 8px 12px; }
.table td.align-center, .table th.align-center { text-align: center; }
.table td .icon, .table th .icon { vertical-align: baseline; }
.table a { color:#e6e6e6;  }

/* ========== */
/* = Buttons = */
/* ========== */
.btn-theme.rounded-2 { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.btn-theme.rounded-6 { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.btn-theme.rounded-10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.btn-theme.rounded { -webkit-border-radius: 99px; -moz-border-radius: 99px; border-radius: 99px; }
.btn-theme.high { padding-top: 12px; padding-bottom: 12px; }

/* ========== */
/* = Dark stripe = */
/* ========== */
.dark-stripe { background-color: #322d2a; background: url('../images/shadow-top_1376500246.png') no-repeat center top, url('../images/shadow-bottom_1376500246.png') no-repeat center bottom, -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #2e2926), color-stop(50%, #37322f), color-stop(100%, #2e2926)); background: url('../images/shadow-top_1376500246.png') no-repeat center top, url('../images/shadow-bottom_1376500246.png') no-repeat center bottom, -webkit-linear-gradient(left, #2e2926 0%, #37322f 50%, #2e2926 100%); background: url('../images/shadow-top_1376500246.png') no-repeat center top, url('../images/shadow-bottom_1376500246.png') no-repeat center bottom, -moz-linear-gradient(left, #2e2926 0%, #37322f 50%, #2e2926 100%); background: url('../images/shadow-top_1376500246.png') no-repeat center top, url('../images/shadow-bottom_1376500246.png') no-repeat center bottom, -o-linear-gradient(left, #2e2926 0%, #37322f 50%, #2e2926 100%); background: url('../images/shadow-top_1376500246.png') no-repeat center top, url('../images/shadow-bottom_1376500246.png') no-repeat center bottom, linear-gradient(left, #2e2926 0%, #37322f 50%, #2e2926 100%); padding: 20px 0; margin: 30px 0; }
.dark-stripe .lined { text-align: center; color: white; border-bottom-color: #505050; }
.dark-stripe .lined a { color: white; }
.dark-stripe .lined a:hover { color: #f2f2f2; }
.dark-stripe .lined .icon { opacity: 0.25; filter: alpha(opacity=25); -webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; transition: opacity 0.2s ease; }
.dark-stripe .lined .icon:hover { opacity: 0.75; filter: alpha(opacity=75); }
.dark-stripe .lined .icons-arrow-left-white { margin-right: 24px; }
.dark-stripe .lined .icons-arrow-right-white { margin-left: 24px; }
.dark-stripe .lined .bolded-line { margin-left: auto; margin-right: auto; background-color: white; }
.dark-stripe h2 { color: white; }
.dark-stripe h5 { color: #aaaaaa; }
.dark-stripe .thumbnails { text-align: center; }
.dark-stripe .thumbnails h4 { font-size: 12px; margin-bottom: 0; }
.dark-stripe .thumbnails .title { font-style: italic; color: white; }

/* ========== */
/* = Foot = */
/* ========== */
.foot { background-color: #222222; padding: 20px 0; margin-top: 30px; color: white; }
.foot .lined { border-bottom-color: #505050; }
.foot .lined h2 { color: white; }
.foot .lined .bolded-line { background-color: white; }
.foot a { color: white; }
.foot a.tweet_user, .foot a.read-more { color: #219fe1; }
.foot .nav { font-family: "Roboto"; }
.foot .nav a { padding: 6px 8px; color: #b3b3b3; font-size: 14px; border: 1px solid #505050; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; font-weight: normal; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.foot .nav a:hover { background: #219fe1; color: white; border-color: white; }
.foot .fb-like-box, .foot .fb-like-box > span, .foot iframe { width: 100% !important; }

/* ========== */
/* = Footer = */
/* ========== */
footer { background-color: #222222; padding: 24px 0 50px; position: relative; }
footer a { font-weight: bold; color: white; }

#to-the-top { position: absolute; bottom: 48px; right: 48px; height: 40px; width: 40px; line-height: 34px; -webkit-border-radius: 99px; -moz-border-radius: 99px; border-radius: 99px; background: #4b4341; text-align: center; color: #ccc !important; font-size: 18px; text-decoration: none !important; }
#to-the-top:hover { background: #433c3a; }

/* ========== */
/* = Twitter = */
/* ========== */
.tweet-container .tweet_time a { display: block; color: #aaaaaa; }
.tweet-container .bolded-line { background-color: white; margin-bottom: 10px; }
.tweet-container li:last-child .bolded-line { display: none; }

.tweet_list { list-style: none; margin-left: 0; }
.tweet_list li { list-style: none; }

/* ========== */
/* = Carousel = */
/* ========== */
.carousel .slide { float: left; width: 220px; }

.carousel-wide .slide { width: 940px; }

@media (min-width: 1200px) { .carousel .slide { width: 270px; }
  .carousel-wide .slide { width: 1170px; } }
@media (min-width: 768px) and (max-width: 979px) { .carousel .slide { width: 166px; }

  .carousel-wide .slide { width: 724px; } }
@media (max-width: 767px) { .carousel .slide { width: 100%; }

  .carousel-wide .slide { width: 100%; } }
/* ========== */
/* = Responsiveness= */
/* ========== */
/* @media (min-width: 1200px) { .navbar .nav > li a, .navbar .nav > li.active > a { padding-left: 16px; padding-right: 16px; } } */
@media (min-width: 1200px) { .navbar .nav > li a, .navbar .nav > li.active > a { padding-left: 29px; padding-right: 28px; } }
@media (max-width: 979px) { .nav-collapse { float: none; }
  .main-content { margin-left:0px !important;}
  .slider-title { display: none; }
  .navbar-fixed-top { margin-bottom: 0; }
  .fullwidthbanner-container .opening-time { right: auto; left: 50%; margin-left: -108px; top: 40px; }
  .social-icons { left: 50%; margin-left: -51px; right: auto; }
  .alone .social-icons { display: block;position: static;margin-left: 0;float: right;margin-top: 0;}
  .navbar .brand { height: auto; }
  .navbar .brand:after { display: none; }
  .nav-collapse .dropdown-menu { display: block; }
  .navbar { font-size: 14px; }
  .navbar .navbar-inner { height: auto; min-height: 110px; }
  .navbar .nav > li { border-bottom: 1px solid #625c5c; margin-bottom: 10px; }
  .navbar .nav > li.active > a { background: none; border-bottom: none; padding: 9px 14px; }
  .navbar .nav > li.dropdown > a, .navbar .nav > li.dropdown > a:hover { background-position: 97% center; background-repeat: no-repeat; }
  .dropdown-menu > li { border: none; }
  .dropdown-menu > li > a { font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #e6e6e6; text-transform: none !important; font-weight: normal !important; }
  .nav-collapse .dropdown-menu a { padding-top: 5px; padding-bottom: 5px; }
  .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: white; }
  .navbar .btn-large { width: auto; float: none; display: block; font-size: 14px; padding-top: 12px; padding-bottom: 12px; font-weight: bold; }
  .title-area .soc-icons-container { height: 0; }
  .title-area h1 { font-size: 44px; }
  .title-area .social-icons { top: 0; }
  .navbar .nav > li:first-of-type > a, .navbar .nav > li > a { border-left: none; border-right: none; }
  .navbar .nav > li.dropdown:hover > a:after { display: none; } 
  #to-the-top { bottom: 20px; }
  footer { padding-bottom: 55px; }
  .navbar .nav > li > a { padding-top: 15px; }
  .navbar .divider {display: none;}
  }
  
/* @media (max-width: 767px) { .picture { max-width: 50%; } */
@media (max-width: 767px) { .picture { max-width: 100%; }
  .main-content { margin-left:0px !important;}
  .slider .row, .fullwidthbanner-container .row { position: static; }
  .semi-white-bg { height: 60px; line-height: 60px; font-size: 20px; }
  .title-area .semi-white-bg {height: auto;line-height: 30px; padding: 10px;}
  .title-area #custom-caption-container {margin-bottom: 0;}
  div[class*="span"] { margin-bottom: 33px; }
  nav.arrows a.nav-left { background-position: 0 -572px; height: 33px; width: 33px; }
  nav.arrows a.nav-right { background-position: 0 -605px; height: 33px; width: 33px; }
  .dark-stripe .lined a.nav-left { background-position: 0 -462px; height: 33px; width: 33px; }
  .dark-stripe .lined a.nav-right { background-position: 0 -506px; height: 33px; width: 33px; }
  .foot, footer { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; }
  footer .pull-right { float: none; }
  .breadcrumbs-container { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; }
  .title-area { margin-left: -20px; margin-right: -20px; }
  .title-area h1 { font-size: 33px; }
  .breadcrumbs-container [class*="span"] { margin-bottom: 0; }
  .input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; min-height: 20px; }
  .fullwidthbanner-container { margin-left: -20px; margin-right: -20px; width: auto !important; } 
  }
  
@media (max-width: 480px) { .picture { max-width: 100%; }
  .main-content { margin-left:0px !important;}
  .semi-white-bg { height: 120px; text-align: center; }
  .semi-white-bg img { display: block; margin: 10px auto 0; }
  .title-area .semi-white-bg { height: auto; padding: 0 10px; }
  #to-the-top { right: 20px; } }
@media (max-width: 1400px) and (min-width: 980px) {
  footer {padding-bottom: 100px;}
}
.lt-ie9 .navbar .navbar-inner { *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#CC000000', endColorstr='#CC000000'); }
.lt-ie9 .navbar .nav { letter-spacing: -0.05em; }
.lt-ie9 .navbar .nav li a { padding-left: 10px; padding-right: 10px; filter: none !important; }
.lt-ie9 .navbar .nav .dropdown-menu { filter: none; background: #000; }
.lt-ie9 .semi-white-bg { *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#80FFFFFF', endColorstr='#80FFFFFF'); }
.lt-ie9 .sidebar-item.gallery-menu .nav-pills > li > a { margin-right: -26px; }
.lt-ie9 .sidebar.right .sidebar-item.gallery-menu .nav-pills > li > a { margin-left: -26px; }
.lt-ie9 .tab-content { border: 1px solid #e5e5e5; }